@charset "utf-8";
/* CSS Document */
body{ margin:0; padding:0; background:url(bg.gif) repeat;}
.zt{ width:950px; height:auto; margin:0 auto;}
.top{background:url(index_07.jpg) no-repeat; height:65px;position:relative;}
.top div{
	position:absolute;
	width:491px;
	height:263px;
	left: 28px;
	top: -206px;
}
.top1{background:url(index_09.jpg) no-repeat; height:82px;position:relative;}
.top1 div{
	position:absolute;
	width:492px;
	height:290px;
	left: 450px;
	top: -204px;
}
.nr16{width:950px; height:112px;   background:url(index_16.jpg) no-repeat; position:relative;}
.nr16 .wenzi{
	width:589px;
	height:95px;
	top:10px;
	left:1px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#320000;
	}
.nr08{width:950px; height:91px;   background:url(index_08.jpg) no-repeat;}
.nr21{width:950px; height:112px;   background:url(index_21.jpg) no-repeat; position:relative;}
.nr21 .wenzi{
	width:589px;
	height:46px;
	top:63px;
	left:337px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#320000;
	}
.nr30{width:950px; height:125px;   background:url(index_30.jpg) no-repeat; position:relative;}
.nr30 .wenzi{
	width:589px;
	height:70px;
	top:39px;
	left:337px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#320000;
	}
.nr34{width:950px; height:124px;   background:url(index_34.jpg) no-repeat; position:relative;}
.nr34 .wenzi{
	width:594px;
	height:33px;
	top:18px;
	left:169px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:16px;
	line-height:22px;
	color:#320000;
	}
.nr34 .wenzi1{
	width:594px;
	height:33px;
	top:55px;
	left:167px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:16px;
	line-height:22px;
	color:#320000;
	}
.nr34 .wenzi2{
	width:444px;
	height:86px;
	top:91px;
	left:163px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:16px;
	line-height:21px;
	color:#320000;
	}
.nr36{ width:950px; height:193px; background:url(index_36.jpg) no-repeat; position:relative;}
.nr36 iframe{
	width:672px;
	height:170px;
	position:absolute;
	top:17px;
	left:-1px;
}
.nr45{width:950px; height:194px;   background:url(index_45.jpg) no-repeat; position:relative;}
.nr45 .wenzi{
	width:358px;
	height:162px;
	top:29px;
	left:561px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#FFF;
	}
.nr46{ width:950px; height:195px; background:url(index_46.jpg) no-repeat; position:relative;}
.nr46 iframe{
	width:591px;
	height:170px;
	position:absolute;
	top:19px;
	left:359px;
}
.nr50{width:950px; height:149px;   background:url(index_50.jpg) no-repeat; position:relative;}
.nr50 .wenzi{
	width:92px;
	height:107px;
	top:18px;
	left:406px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#320000;
	}
.nr50 .wenzi1{
	width:100px;
	height:121px;
	top:14px;
	left:560px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#320000;
	}
.nr50 .wenzi2{
	width:98px;
	height:116px;
	top:20px;
	left:727px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#320000;
	}
.nr51{width:950px; height:150px;   background:url(index_51.jpg) no-repeat; position:relative;}
.nr51 .wenzi{
	width:147px;
	height:115px;
	top:17px;
	left:523px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#320000;
	}
.nr51 .wenzi1{
	width:170px;
	height:121px;
	top:16px;
	left:723px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#320000;
	}
.nr54{width:950px; height:155px;   background:url(index_54.jpg) no-repeat; position:relative;}
.nr54 .wenzi{
	width:183px;
	height:22px;
	top:37px;
	left:48px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#320000;
	}
.nr54 .wenzi1{
	width:381px;
	height:24px;
	top:37px;
	left:294px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#320000;
	}
.nr54 .wenzi2{
	width:240px;
	height:21px;
	top:83px;
	left:46px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#320000;
	}
.nr54 .wenzi4{
	width:253px;
	height:22px;
	top:85px;
	left:295px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#320000;
	}
.nr54 .wenzi5{
	width:245px;
	height:24px;
	top:129px;
	left:44px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#320000;
	}
.nr54 .wenzi6{
	width:290px;
	height:21px;
	top:134px;
	left:298px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#320000;
	}
.nr55{width:950px; height:124px;   background:url(index_55.jpg) no-repeat; position:relative;}
.nr55 .wenzi{
	width:201px;
	height:22px;
	top:28px;
	left:48px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#320000;
	}
.nr55 .wenzi1{
	width:381px;
	height:24px;
	top:27px;
	left:294px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#320000;
	}
.nr55 .wenzi2{
	width:240px;
	height:21px;
	top:85px;
	left:46px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#320000;
	}
.nr55 .wenzi4{
	width:279px;
	height:22px;
	top:84px;
	left:295px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#320000;
	}
.nr57{width:950px; height:166px;   background:url(index_57.jpg) no-repeat; position:relative;}
.nr57 table{ border:1px #900 solid;}
.liuyanban{ background:url(index_72.jpg) no-repeat;height:478px; position:relative;}
.liuyanban div.s{
	position:absolute;
	width:738px;
	height:436px;
	left:14px;
	top: 24px;
}
